Ticket #702 (closed Feature Request: invalid)

Opened 8 years ago

Last modified 8 years ago

Wifidog installation problem

Reported by: uzumaki Owned by:
Priority: high Milestone: Not yet assigned to a Milestone
Component: Gateway Version: Gateway 20090925
Keywords: Problem Install Wifidog Cc:

Description

Hello guyz!!!

I have a problem when installing the wifidog..it said "libtoolize,aclocal,autoheader,automake,autoconf" command not found..Then I tried install gcc compiler and the problem still same.

Can you guys help me how to solve this problem..??

Change History

Changed 8 years ago by gbastien

  • status changed from new to closed
  • resolution set to invalid

Are you trying to compile the gateway? For what kind of machine are you doing this? Openwrt router (a package already exists for those), debian pc, other? You're probably missing packages like autoconf and libtool. A google search on those missing commands may help you find which packages to install for your distribution.

Please answer to this on the mailing list instead of the trac.

Note: See TracTickets for help on using tickets.